{ instancesFunctions }:
let
  inherit (instancesFunctions)
    domain3
    sslPath
    sopsPath
    ;

  label = "upRootNutrition";
  name = "uprootnutrition";
in
{
  label = label;
  name = name;
  email = {
    address0 = "nick@${domain3}";
  };
  sops = {
    path0 = "${sopsPath}/${name}";
  };
  paths = {
    path0 = "/var/lib/website/dist";
    path1 = "";
    path2 = "";
  };
  ports = {
    port0 = 1234;
  };
  ssl = {
    cert = "${sslPath}/${domain3}/fullchain.pem";
    key = "${sslPath}/${domain3}/key.pem";
  };
}
